@media (max-width:900px){
  .ka5marl40b .gy0tmfd0hxi{align-items:flex-start;flex-direction:column;padding:14px 0}
  .hg4r6c0l1r{justify-content:flex-start}
  .vrpsc2koxzve,.shv16mjoplj,.hafjptdx5eepp,.g1p7ynkgwj9t,.qb8c70n{grid-template-columns:1fr!important}
  .yuj84k05l4eyw{display:block!important;transform:none!important}
  .kph3ch5zvm6 .hafjptdx5eepp{grid-template-columns:1fr}
  .z4t3p3rm86w h2{font-size:34px}
}
@media (max-width:560px){
  .gy0tmfd0hxi{width:min(100% - 24px,1180px)}
  .vrpsc2koxzve{padding:18px}
  .fea1s4c6iskhism{padding:6px 7px;font-size:13px}
  .kpu29j4,.yuj84k05l4eyw,.cq4jjtkih3yb,.r4szqjr90kha50,.b41ie5zv3zj,.a8frntm{padding:16px}
}
